@charset "utf-8";

:root {
	--ptColor1: #000;
	--titColor1: #111;
	--txtColor1: #444;	
	--txtColor2: #777;	
	--hdHeight: 100px;
	--ctMargin: 100px;
}

.ft_lr {font-family: 'Lora','Pretendard', sans-serif;}
.ft_mc {font-family: 'Marcellus','Pretendard', sans-serif;}
.ft_mt {font-family: 'Montserrat','Pretendard', sans-serif;}
.ft_nskr {font-family: 'Noto Sans KR','Pretendard', sans-serif;}
.ft_py {font-family: 'Play','Pretendard', sans-serif;}
.ft_pp {font-family: 'Poppins','Pretendard', sans-serif;}

.fw1 {font-weight:100;}
.fw2 {font-weight:200;}
.fw3 {font-weight:300;}
.fw4 {font-weight:400;}
.fw5 {font-weight:500;}
.fw6 {font-weight:600;}
.fw7 {font-weight:700;}
.fw8 {font-weight:800;}
.fw9 {font-weight:900;}

.fz12 {font-size:12px;}
.fz13 {font-size:13px;}
.fz14 {font-size:14px;}
.fz15 {font-size:15px;}
.fz16 {font-size:16px;}
.fz17 {font-size:17px;}
.fz18 {font-size:18px;}
.fz19 {font-size:19px;}
.fz20 {font-size:20px;}
.fz21 {font-size:21px;}
.fz22 {font-size:22px;}
.fz23 {font-size:23px;}
.fz24 {font-size:24px;}
.fz25 {font-size:25px;}
.fz26 {font-size:26px;}
.fz27 {font-size:27px;}
.fz28 {font-size:28px;}
.fz29 {font-size:29px;}
.fz30 {font-size:30px;}
.fz31 {font-size:31px;}
.fz32 {font-size:32px;}
.fz33 {font-size:33px;}
.fz34 {font-size:34px;}
.fz35 {font-size:35px;}
.fz36 {font-size:36px;}
.fz37 {font-size:37px;}
.fz38 {font-size:38px;}
.fz39 {font-size:39px;}
.fz40 {font-size:40px;}
.fz41 {font-size:41px;}
.fz42 {font-size:42px;}
.fz43 {font-size:43px;}
.fz44 {font-size:44px;}
.fz45 {font-size:45px;}
.fz46 {font-size:46px;}
.fz47 {font-size:47px;}
.fz48 {font-size:48px;}
.fz49 {font-size:49px;}
.fz50 {font-size:50px;}
.fz51 {font-size:51px;}
.fz52 {font-size:52px;}
.fz53 {font-size:53px;}
.fz54 {font-size:54px;}
.fz55 {font-size:55px;}
.fz56 {font-size:56px;}
.fz57 {font-size:57px;}
.fz58 {font-size:58px;}
.fz59 {font-size:59px;}
.fz60 {font-size:60px;}
.fz70 {font-size:70px;}
.fz80 {font-size:80px;}
.fz90 {font-size:90px;}
.fz100 {font-size:100px;}

#sub_div .fz12 {line-height:1.65;}
#sub_div .fz13 {line-height:1.65;}
#sub_div .fz14 {line-height:1.65;}
#sub_div .fz15 {line-height:1.65;}

#sub_div .fz16 {line-height:1.7;}
#sub_div .fz17 {line-height:1.7;}
#sub_div .fz18 {line-height:1.7;}
#sub_div .fz19 {line-height:1.7;}
#sub_div .fz20 {line-height:1.7;}
#sub_div .fz21 {line-height:1.7;}
#sub_div .fz22 {line-height:1.7;}
#sub_div .fz23 {line-height:1.7;}
#sub_div .fz24 {line-height:1.7;}
#sub_div .fz25 {line-height:1.7;}

#sub_div .fz26 {line-height:1.55;}
#sub_div .fz27 {line-height:1.55;}
#sub_div .fz28 {line-height:1.55;}
#sub_div .fz29 {line-height:1.55;}
#sub_div .fz30 {line-height:1.55;}
#sub_div .fz31 {line-height:1.55;}
#sub_div .fz32 {line-height:1.55;}
#sub_div .fz33 {line-height:1.55;}
#sub_div .fz34 {line-height:1.55;}
#sub_div .fz35 {line-height:1.55;}
#sub_div .fz36 {line-height:1.55;}
#sub_div .fz37 {line-height:1.55;}
#sub_div .fz38 {line-height:1.55;}
#sub_div .fz39 {line-height:1.55;}

#sub_div .fz40 {line-height:1.45;}
#sub_div .fz41 {line-height:1.45;}
#sub_div .fz42 {line-height:1.45;}
#sub_div .fz43 {line-height:1.45;}
#sub_div .fz44 {line-height:1.45;}
#sub_div .fz45 {line-height:1.45;}
#sub_div .fz46 {line-height:1.45;}
#sub_div .fz47 {line-height:1.45;}
#sub_div .fz48 {line-height:1.45;}
#sub_div .fz49 {line-height:1.45;}
#sub_div .fz50 {line-height:1.45;}
#sub_div .fz51 {line-height:1.45;}
#sub_div .fz52 {line-height:1.45;}
#sub_div .fz53 {line-height:1.45;}

#sub_div .fz54 {line-height:1.4;}
#sub_div .fz55 {line-height:1.4;}
#sub_div .fz56 {line-height:1.4;}
#sub_div .fz57 {line-height:1.4;}
#sub_div .fz58 {line-height:1.4;}
#sub_div .fz59 {line-height:1.4;}
#sub_div .fz60 {line-height:1.4;}

/* 반응형 */
@media screen and (max-width:1200px){ 
	.fz54 {font-size:50px;}
	.fz55 {font-size:51px;}
	.fz56 {font-size:52px;}
	.fz57 {font-size:53px;}
	.fz58 {font-size:54px;}
	.fz59 {font-size:55px;}
	.fz60 {font-size:56px;}
}
@media screen and (max-width:1024px){
	:root {
		--hdHeight: 80px;
		--ctMargin: 80px;
	}

	.fz21 {font-size:20px;}
	.fz22 {font-size:21px;}
	.fz23 {font-size:22px;}

	.fz24 {font-size:22px;}
	.fz25 {font-size:23px;}
	.fz26 {font-size:24px;}
	.fz27 {font-size:24px;}
	.fz28 {font-size:24px;}
	.fz29 {font-size:27px;}
	.fz30 {font-size:26px;}
	.fz31 {font-size:26px;}

	.fz32 {font-size:26px;}
	.fz33 {font-size:27px;}
	.fz34,  {font-size:28px;}
	.fz35 {font-size:29px;}
	.fz36 {font-size:30px;}
	.fz37 {font-size:30px;}

	.fz38 {font-size:32px;}
	.fz39 {font-size:32px;}
	.fz40 {font-size:33px;}
	.fz41 {font-size:34px;}
	.fz42 {font-size:34px;}
	.fz43 {font-size:34px;}
	.fz44 {font-size:35px;}
	.fz45 {font-size:35px;}
	.fz46 {font-size:35px;}
	.fz47 {font-size:36px;}
	.fz48 {font-size:36px;}
	.fz49 {font-size:36px;}
	.fz50 {font-size:37px;}
	.fz51 {font-size:38px;}
	.fz52 {font-size:39px;}
	.fz53 {font-size:40px;}

	.fz54 {font-size:42px;}
	.fz55 {font-size:43px;}
	.fz56 {font-size:44px;}
	.fz57 {font-size:45px;}
	.fz58 {font-size:46px;}
	.fz59 {font-size:47px;}
	.fz60 {font-size:48px;}	  
}
@media screen and (max-width:768px){
	.fz17 {font-size:16px;}
	.fz18 {font-size:17px;}
	.fz19 {font-size:18px;}
	.fz20 {font-size:18px;}
	.fz21 {font-size:18px;}
	.fz22 {font-size:19px;}
	.fz23 {font-size:20px;}

	.fz24 {font-size:20px;}
	.fz25 {font-size:21px;}
	.fz26 {font-size:22px;}
	.fz27 {font-size:22px;}
	.fz28 {font-size:22px;}
	.fz29 {font-size:24px;}
	.fz30 {font-size:24px;}
	.fz31 {font-size:24px;}

	.fz32 {font-size:24px;}
	.fz33 {font-size:24px;}
	.fz34 {font-size:25px;}
	.fz35 {font-size:26px;}
	.fz36 {font-size:26px;}
	.fz37 {font-size:26px;}

	.fz38 {font-size:28px;}
	.fz39 {font-size:28px;}
	.fz40 {font-size:29px;}
	.fz41 {font-size:30px;}
	.fz42 {font-size:30px;}
	.fz43 {font-size:30px;}
	.fz44 {font-size:31px;}
	.fz45 {font-size:31px;}
	.fz46 {font-size:31px;}
	.fz47 {font-size:32px;}
	.fz48 {font-size:32px;}
	.fz49 {font-size:32px;}
	.fz50 {font-size:33px;}
	.fz51 {font-size:34px;}
	.fz52 {font-size:34px;}
	.fz53 {font-size:36px;}

	.fz54 {font-size:36px;}
	.fz55 {font-size:36px;}
	.fz56 {font-size:36px;}
	.fz57 {font-size:37px;}
	.fz58 {font-size:38px;}
	.fz59 {font-size:38px;}
	.fz60 {font-size:42px;}	
}
@media screen and (max-width:480px){
	.fz12 {font-size:12px;line-height:1.55}
	.fz13 {font-size:13px;line-height:1.55}
	.fz14 {font-size:13px;line-height:1.55}
	.fz15 {font-size:14px;line-height:1.55}
	.fz16 {font-size:14px;line-height:1.55}

	.fz17 {font-size:14px;line-height:1.6}
	.fz18 {font-size:15px;line-height:1.6}
	.fz19 {font-size:18px;line-height:1.6}
	.fz20 {font-size:18px;line-height:1.6}
	.fz21 {font-size:18px;line-height:1.6}
	.fz22 {font-size:20px;line-height:1.6}
	.fz23 {font-size:20px;line-height:1.6}
	.fz24 {font-size:20px;line-height:1.6}
	.fz25 {font-size:21px;line-height:1.6}

	.fz26 {font-size:22px;line-height:1.45}
	.fz27 {font-size:22px;line-height:1.45}
	.fz28 {font-size:22px;line-height:1.45}
	.fz29 {font-size:22px;line-height:1.45}
	.fz30 {font-size:22px;line-height:1.45}
	.fz31 {font-size:22px;line-height:1.45}
	.fz32 {font-size:22px;line-height:1.45}
	.fz33 {font-size:22px;line-height:1.45}
	.fz34 {font-size:23px;line-height:1.45}
	.fz35 {font-size:24px;line-height:1.45}
	.fz36 {font-size:24px;line-height:1.45}
	.fz37 {font-size:24px;line-height:1.45}
	.fz38 {font-size:26px;line-height:1.45}
	.fz39 {font-size:26px;line-height:1.45}

	.fz40 {font-size:27px;line-height:1.35}
	.fz41 {font-size:28px;line-height:1.35}
	.fz42 {font-size:28px;line-height:1.35}
	.fz43 {font-size:28px;line-height:1.35}
	.fz44 {font-size:29px;line-height:1.35}
	.fz45 {font-size:29px;line-height:1.35}
	.fz46 {font-size:29px;line-height:1.35}
	.fz47 {font-size:30px;line-height:1.35}
	.fz48 {font-size:30px;line-height:1.35}
	.fz49 {font-size:30px;line-height:1.35}
	.fz50 {font-size:31px;line-height:1.35}
	.fz51 {font-size:32px;line-height:1.35}
	.fz52 {font-size:32px;line-height:1.35}
	.fz53 {font-size:34px;line-height:1.35}

	.fz54 {font-size:34px;line-height:1.3}
	.fz55 {font-size:34px;line-height:1.3}
	.fz56 {font-size:34px;line-height:1.3}
	.fz57 {font-size:35px;line-height:1.3}
	.fz58 {font-size:36px;line-height:1.3}
	.fz59 {font-size:36px;line-height:1.3}
	.fz60 {font-size:36px;line-height:1.3}
}
@media screen and (max-width:360px){ 
	.fz12 {font-size:12px;}
	.fz13 {font-size:13px;}
	.fz14 {font-size:13px;}
	.fz15 {font-size:14px;}
	.fz16 {font-size:14px;}

	.fz17 {font-size:14px;}
	.fz18 {font-size:15px;}
	.fz19 {font-size:18px;}
	.fz20 {font-size:18px;}
	.fz21 {font-size:18px;}
	.fz22 {font-size:20px;}
	.fz23 {font-size:20px;}

	.fz24 {font-size:20px;}
	.fz25 {font-size:20px;}
	.fz26 {font-size:20px;}
	.fz27 {font-size:20px;}
	.fz28 {font-size:21px;}
	.fz29 {font-size:21px;}
	.fz30 {font-size:22px;}
	.fz31 {font-size:22px;}

	.fz32 {font-size:22px;}
	.fz33 {font-size:22px;}
	.fz34 {font-size:22px;}
	.fz35 {font-size:23px;}
	.fz36 {font-size:24px;}
	.fz37 {font-size:24px;}

	.fz38 {font-size:24px;}
	.fz39 {font-size:24px;}
	.fz40 {font-size:25px;}
	.fz41 {font-size:25px;}
	.fz42 {font-size:26px;}
	.fz43 {font-size:26px;}
	.fz44 {font-size:27px;}
	.fz45 {font-size:28px;}
	.fz46 {font-size:28px;}
	.fz47 {font-size:28px;}
	.fz48 {font-size:28px;}
	.fz49 {font-size:28px;}
	.fz50 {font-size:29px;}
	.fz51 {font-size:30px;}
	.fz52 {font-size:30px;}
	.fz53 {font-size:30px;}

	.fz54 {font-size:30px;}
	.fz55 {font-size:30px;}
	.fz56 {font-size:30px;}
	.fz57 {font-size:31px;}
	.fz58 {font-size:32px;}
	.fz59 {font-size:32px;}
	.fz60 {font-size:32px;}
}